## composer 1.10.8

=== debian/changelog ===
composer (1.10.8-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.10.8

  [ David Prévot ]
  * Factorise test handling
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Thu, 09 Jul 2020 01:52:38 -0400
