## composer 1.10.9

=== debian/changelog ===
composer (1.10.9-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.10.9

 -- David Prévot <taffit@debian.org>  Sun, 02 Aug 2020 09:03:35 +0200
