## composer 1.10.10

=== debian/changelog ===
composer (1.10.10-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.10.10

 -- David Prévot <taffit@debian.org>  Sat, 08 Aug 2020 09:43:55 +0200
