## composer 1.10.13

=== debian/changelog ===
composer (1.10.13-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.10.13

 -- David Prévot <taffit@debian.org>  Sun, 13 Sep 2020 07:51:25 -0400

composer (1.10.12-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.10.12

 -- David Prévot <taffit@debian.org>  Tue, 08 Sep 2020 21:48:19 -0400

composer (1.10.11-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.10.11

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Tue, 08 Sep 2020 13:45:31 -0400
