=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Standards-Version: 4.5.0
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
-Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: composer
