## composer 1.10.19

=== debian/changelog ===
composer (1.10.19-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.10.19

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Fri, 11 Dec 2020 11:30:40 -0400
