=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl -e tests/Composer/Test/Plugin/Fixtures/plugin-v9/Installer/Plugin.php -e tests/Composer/Test/Plugin/Fixtures/plugin-v2/Installer/Plugin2.php -e tests/Composer/Test/Plugin/Fixtures/plugin-v3/Installer/Plugin2.php -e tests/Composer/Test/Autoload/Fixtures/autoload_static_functions_with_removed_include_paths_and_autolad_files.php -e tests/Composer/Test/Autoload/Fixtures/autoload_static_functions_with_include_paths.php -e tests/Composer/Test/Autoload/Fixtures/autoload_real_functions_with_include_paths.php -e tests/Composer/Test/Autoload/Fixtures/autoload_real_functions_with_removed_include_paths_and_autolad_files.php tests/Composer/Test && phpunit --exclude-group remote,git
Depends: git, mercurial, php-mbstring, php-zip, phpab, phpunit, xz-utils, @
