## composer 2.0.8

=== debian/changelog ===
composer (2.0.8-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 17:04:35 -0400

composer (2.0.8-1) experimental; urgency=medium

  * Upload new major release to experimental

  [ Jordi Boggiano ]
  * Update react/promise requirement
  * Fix php8 build bootstrap
  * Try to workaround react/promise php8 issue
  * Bump to use composer/semver 3.x
  * Release 2.0.8

  [ David Prévot ]
  * Install upgrade documentation
  * Build-Depend on php-react-promise
  * Build-Depend on recent php-composer-semver
  * Ignore Class Redeclarations in test files
  * Use recent PHPUnit to run tests
  * Use php-intl for the testsuite

 -- David Prévot <taffit@debian.org>  Fri, 11 Dec 2020 14:05:54 -0400
