=== debian/control ===
--- 
+++ 
@@ -9,19 +9,21 @@
                jsonlint,
                mercurial,
                php-composer-ca-bundle,
-               php-composer-semver,
+               php-composer-semver (>= 3),
                php-composer-spdx-licenses,
                php-composer-xdebug-handler,
+               php-intl,
                php-json-schema,
                php-mbstring,
                php-psr-log,
+               php-react-promise,
                php-symfony-console,
                php-symfony-filesystem,
                php-symfony-finder,
                php-symfony-process,
                php-zip,
                phpab,
-               phpunit,
+               phpunit (>= 9),
                pkg-php-tools
 Standards-Version: 4.5.1
 Homepage: https://getcomposer.org/
