## composer 2.0.9

=== debian/changelog ===
composer (2.0.9-2+deb11u4) bullseye-security; urgency=medium

  * Adapt test before calling fromShellCommandline (Closes: #1073931)

 -- David Prévot <taffit@debian.org>  Fri, 21 Jun 2024 11:35:18 +0200

composer (2.0.9-2+deb11u3) bullseye-security; urgency=medium

  * Include security fixes from 2.7.7
    - Multiple command injections via malicious git/hg branch names
      (GHSA-v9qv-c7wm-wgmf) [CVE-2024-35242] (Closes: #1073126)
    - Command injection via malicious git branch name
      (GHSA-47f6-5gq3-vx9c) [CVE-2024-35241] (Closes: #1073125)

 -- David Prévot <taffit@debian.org>  Fri, 14 Jun 2024 13:46:22 +0200

composer (2.0.9-2+deb11u2) bullseye; urgency=medium

  [ David Prévot ]
  * Force system dependencies loading
  * Import Pcre

  [ Bastien Roucariès ]
  * Merge pull request from GHSA-7c6p-848j-wh5h [CVE-2024-24821]
    (Closes: #1063603)

 -- David Prévot <taffit@debian.org>  Sun, 18 Feb 2024 09:05:37 +0100

composer (2.0.9-2+deb11u1) bullseye; urgency=medium

  * Fix code injection vulnerability [CVE-2022-24828] (Closes: #1009960)
  * Update GitHub token pattern (Closes: #989315)
  * Checkout ProcessExecutorMock.php needed for updated tests

 -- David Prévot <taffit@debian.org>  Sun, 29 May 2022 11:55:56 +0200

composer (2.0.9-2) unstable; urgency=medium

  * Use debian/bullseye branch
  * Security: Fixed command injection vulnerability.
    Fix external process calls to avoid user input being able to pass extra
    parameters in HgDriver/HgDownloader and hardened other VCS drivers and
    downloaders (GHSA-h5h8-pc6h-jvvx) [CVE-2021-29472]

 -- David Prévot <taffit@debian.org>  Tue, 27 Apr 2021 18:20:52 -0400

composer (2.0.9-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.0.9

  [ David Prévot ]
  * Simplify gbp import-orig workflow

 -- David Prévot <taffit@debian.org>  Thu, 28 Jan 2021 20:05:13 -0400
