=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Standards-Version: 4.5.1
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
-Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git -b debian/bullseye
 Rules-Requires-Root: no
 
 Package: composer
