=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 include /usr/share/dpkg/default.mk
 UPSTREAM := $(DEB_VERSION_UPSTREAM)
-USRDIR   := $(CURDIR)/debian/composer/usr
+USRDIR   := $(CURDIR)/build
 
 %:
 	dh $@ --with phpcomposer -XCompiler.php
@@ -12,8 +12,21 @@
 		--output src/Composer/autoload.php \
 		--template debian/autoload.php.tpl \
 		src/Composer
-	mkdir --parents vendor
+	mkdir --parents vendor build/share/php/data/Composer
+	# Mimic system path for tests
+	cp -r src/Composer build/share/php
+	cp -r LICENSE res build/share/php/data/Composer
+	ln -s /usr/share/php/Composer/CaBundle build/share/php/Composer
+	ln -s /usr/share/php/Composer/Semver build/share/php/Composer
+	ln -s /usr/share/php/Composer/Spdx build/share/php/Composer
+	ln -s /usr/share/php/Composer/XdebugHandler build/share/php/Composer
+	ln -s /usr/share/php/JsonSchema build/share/php
+	ln -s /usr/share/php/Psr build/share/php
+	ln -s /usr/share/php/React build/share/php
+	ln -s /usr/share/php/Seld build/share/php
+	ln -s /usr/share/php/Symfony build/share/php
 	phpab \
+		--tolerant \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		--exclude tests/Composer/Test/Plugin/Fixtures/plugin-v9/Installer/Plugin.php \
@@ -26,13 +39,14 @@
 		tests/Composer/Test
 
 override_dh_auto_test:
-	phpunit --include-path src --verbose --exclude-group remote,git
+	phpunit --include-path build/share/php --exclude-group remote,git
 
 override_dh_installdocs:
 	dh_installdocs -Xdoc/composer
 
 execute_before_dh_installman:
 	mkdir --parent $(CURDIR)/debian/tmp
+	cp -r bin build
 	cd $(USRDIR)/share/php && help2man \
 		--help-option=\  \
 		--include=$(CURDIR)/debian/composer.1.in \
@@ -40,5 +54,5 @@
 		--source="composer $(UPSTREAM)" \
 		--no-info \
 		--no-discard-stderr \
-		"echo -n 'Usage: composer' && $(CURDIR)/bin/composer --no-ansi | tail -n+10" \
+		"echo -n 'Usage: composer' && $(USRDIR)/bin/composer --no-ansi | tail -n+10" \
 		> $(CURDIR)/debian/tmp/composer.1
