## composer 2.0.13

=== debian/changelog ===
composer (2.0.13-1ubuntu1) jammy; urgency=medium

  * d/rules: Disable running testsuite at build time.
    - Upstream testsuite is already run for autopkgtest so this is redundant,
      but avoiding FTBFS allows it into -proposed.
  * d/p/fix-some-php-8.1-deprecation-warnings-and-test.patch: Drop a
    faulty test and fix up some deprecation warnings.

 -- Bryce Harrington <bryce@canonical.com>  Fri, 17 Dec 2021 00:43:34 +0000

composer (2.0.13-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Switch to composer/metadata-minifier, fixes #9727
  * Release 2.0.13
  * Security: Fixed command injection vulnerability in HgDriver/HgDownloader
    and hardened other VCS drivers and downloaders (GHSA-h5h8-pc6h-jvvx)
    [CVE-2021-29472]

  [ David Prévot ]
  * New php-composer-metadata-minifier (build-)dependency

 -- David Prévot <taffit@debian.org>  Tue, 27 Apr 2021 18:00:29 -0400

composer (2.0.12-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.0.12

 -- David Prévot <taffit@debian.org>  Thu, 08 Apr 2021 09:22:12 -0400

composer (2.0.11-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Jordi Boggiano ]
  * Release 2.0.11

  [ David Prévot ]
  * Update copyright
  * Extend excluded file list for autoload
  * Generate phpabtpl at build time
  * d/control:
    - Drop versioned dependency satisfied in the upcoming stable
    - Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Tue, 09 Mar 2021 11:24:35 -0400
