=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: composer
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                git,
                help2man,
                jsonlint,
                mercurial,
                php-composer-ca-bundle,
-               php-composer-semver (>= 3),
+               php-composer-metadata-minifier,
+               php-composer-semver,
                php-composer-spdx-licenses,
                php-composer-xdebug-handler,
                php-intl,
@@ -23,12 +26,12 @@
                php-symfony-process,
                php-zip,
                phpab,
-               phpunit (>= 9),
-               pkg-php-tools
+               phpunit,
+               pkg-php-tools (>= 1.41~)
 Standards-Version: 4.5.1
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
-Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git -b debian/bullseye
+Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: composer
