## composer 2.1.12

=== debian/changelog ===
composer (2.1.12-1ubuntu3) jammy; urgency=medium

  * d/control: Drop b-d on php-symfony-console, only required by tests

 -- Bryce Harrington <bryce@canonical.com>  Thu, 17 Feb 2022 01:23:15 +0000

composer (2.1.12-1ubuntu2) jammy; urgency=medium

  * d/p/fix-test-symfony-console-version.patch: Backport commit 4ce11ab4
    "Support escaping on newer symfony/console versions, fixes #10499"
    to fix test failure with symfony 5.2.6.
  * d/t/control: Force recent symfony/console 5.4.4 for autopkgtest.
    (Change backported from Debian 2.2.6-2.)

 -- Bryce Harrington <bryce@canonical.com>  Tue, 15 Feb 2022 22:06:02 +0000

composer (2.1.12-1ubuntu1) jammy; urgency=medium

  * Merge from Debian.  Remaining changes:
    - d/rules: Disable running testsuite at build time.
      + Upstream testsuite is already run for autopkgtest so this is redundant,
        but avoiding FTBFS allows it into -proposed.
  * Dropped:
    - d/p/fix-some-php-8.1-deprecation-warnings-and-test.patch: Drop a
      faulty test and fix up some deprecation warnings.
      [Included upstream]

 -- Bryce Harrington <bryce@canonical.com>  Fri, 17 Dec 2021 23:26:35 +0000

composer (2.1.12-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.1.12

  [ David Prévot ]
  * Install /u/s/p/overrides file
  * d/README.source: Remove wrong statement about upstream signature

 -- David Prévot <taffit@debian.org>  Sat, 13 Nov 2021 06:55:43 -0400

composer (2.1.11-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.1.11

 -- David Prévot <taffit@debian.org>  Fri, 05 Nov 2021 09:38:14 -0400

composer (2.1.10-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.1.10

  [ Matthew Davis ]
  * Allow psr/log ^2.0 (#10158)

 -- David Prévot <taffit@debian.org>  Mon, 01 Nov 2021 09:15:32 -0400

composer (2.1.9-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Jordi Boggiano ]
  * Release 2.1.9

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed
  * Drop pkg-php-tools overrides for php-json-schema
  * Exclude another file for phpab

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 22:01:15 -0400

composer (2.1.3-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.1.3

 -- David Prévot <taffit@debian.org>  Fri, 18 Jun 2021 15:07:35 -0400

composer (2.0.14-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.0.14

  [ Jérémy Derussé ]
  * Allow Symfony 6.0 (#9896)

  [ John Stevenson ]
  * Upgrade to xdebug-handler 2 (#9832)

  [ David Prévot ]
  * Build-depend on recent php-composer-xdebug-handler

 -- David Prévot <taffit@debian.org>  Sat, 22 May 2021 12:10:41 -0400
