=== debian/control ===
--- 
+++ 
@@ -14,13 +14,12 @@
                php-composer-metadata-minifier,
                php-composer-semver,
                php-composer-spdx-licenses,
-               php-composer-xdebug-handler,
+               php-composer-xdebug-handler (>= 2),
                php-intl,
                php-json-schema,
                php-mbstring,
                php-psr-log,
                php-react-promise,
-               php-symfony-console,
                php-symfony-filesystem,
                php-symfony-finder,
                php-symfony-process,
@@ -28,7 +27,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
 Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git -b debian/latest
