## composer 2.2.6

=== debian/changelog ===
composer (2.2.6-2ubuntu4) jammy; urgency=medium

  * d/control: Revert drop b-d on php-symfony-console, now that symfony
    is available in proposed.
  * Drop d/p/demote-symfony-console-to-suggests.patch

 -- Bryce Harrington <bryce@canonical.com>  Thu, 24 Mar 2022 07:53:57 +0000

composer (2.2.6-2ubuntu3) jammy; urgency=medium

  * d/p/implement_psr_log_3.patch: Support psr/log 3.0
  * d/p/add-baseio-types.patch: Add param and return types to BaseIO.

 -- Bryce Harrington <bryce@canonical.com>  Sat, 12 Mar 2022 00:54:11 +0000

composer (2.2.6-2ubuntu2) jammy; urgency=medium

  * d/p/demote-symfony-console-to-suggests.patch: Prevent composer
    from pulling in php-symfony-console as a strict dependency, to
    avoid creating a circular build dependency with symfony.

 -- Bryce Harrington <bryce@canonical.com>  Sat, 26 Feb 2022 09:34:01 +0000

composer (2.2.6-2ubuntu1) jammy; urgency=medium

  * Merge from Debian.  Remaining changes:
    - d/rules: Disable running testsuite at build time.
      + Upstream testsuite is already run for autopkgtest so this is redundant,
        but avoiding FTBFS allows it into -proposed.
    - d/control: Drop b-d on php-symfony-console, only required by tests
  * Dropped:
    - d/p/fix-test-symfony-console-version.patch: Backport commit 4ce11ab4
      "Support escaping on newer symfony/console versions, fixes #10499"
      to fix test failure with symfony 5.2.6.
      [Included in upstream release]
    - d/t/control: Force recent symfony/console 5.4.4 for autopkgtest.
      [Included in 2.2.6-2.]

 -- Bryce Harrington <bryce@canonical.com>  Thu, 24 Feb 2022 14:29:49 -0800

composer (2.2.6-2) unstable; urgency=medium

  * Force recent symfony/console for CI

 -- David Prévot <taffit@debian.org>  Mon, 07 Feb 2022 05:45:20 -0400

composer (2.2.6-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Minor BC Break! Rename COMPOSER_BIN_DIR available inside binaries to
    COMPOSER_RUNTIME_BIN_DIR (#10512)
  * Release 2.2.6

  [ David Prévot ]
  * Force recent symfony/console output

 -- David Prévot <taffit@debian.org>  Sat, 05 Feb 2022 11:18:18 -0400

composer (2.2.5-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.2.5

 -- David Prévot <taffit@debian.org>  Sat, 22 Jan 2022 09:45:43 -0400

composer (2.2.4-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.2.4

 -- David Prévot <taffit@debian.org>  Mon, 10 Jan 2022 08:20:38 -0400

composer (2.2.3-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.2.3

 -- David Prévot <taffit@debian.org>  Fri, 31 Dec 2021 10:51:57 -0400

composer (2.2.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.2.2

 -- David Prévot <taffit@debian.org>  Thu, 30 Dec 2021 10:12:08 -0400

composer (2.2.1-2) unstable; urgency=medium

  * Skip tests failing on 32-bit architectures

 -- David Prévot <taffit@debian.org>  Sat, 25 Dec 2021 18:40:13 -0400

composer (2.2.1-1) unstable; urgency=medium

  * Upload release to unstable

  [ Jordi Boggiano ]
  * Release 2.2.1

  [ David Prévot ]
  * Exclude more files for phpab

 -- David Prévot <taffit@debian.org>  Wed, 22 Dec 2021 18:55:57 -0400

composer (2.2.0~rc1-1) experimental; urgency=medium

  * Upload RC to experimental

  [ Jordi Boggiano ]
  * Add composer/pcre dependency and use it everywhere instead of preg_*
  * Release 2.2.0-RC1

  [ David Prévot ]
  * Build-Depend on php-composer-pcre

 -- David Prévot <taffit@debian.org>  Thu, 09 Dec 2021 07:56:31 -0400

composer (2.1.14-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Remove symfony/console ^6 compat as it is incorrect, fixes #10321
  * Release 2.1.14

  [ David Prévot ]
  * Drop d/pkg-php-tools-autoloaders entry provided by
    /u/s/p/a/php-composer-spdx-licenses

 -- David Prévot <taffit@debian.org>  Tue, 30 Nov 2021 07:08:49 -0400
