=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                mercurial,
                php-composer-ca-bundle,
                php-composer-metadata-minifier,
+               php-composer-pcre,
                php-composer-semver,
                php-composer-spdx-licenses,
                php-composer-xdebug-handler (>= 2),
@@ -20,6 +21,7 @@
                php-mbstring,
                php-psr-log,
                php-react-promise,
+               php-symfony-console,
                php-symfony-filesystem,
                php-symfony-finder,
                php-symfony-process,
