## composer 2.2.13

=== debian/changelog ===
composer (2.2.13-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1978147). Remaining changes:
    - d/p/add-baseio-types.patch: Add param and return types to BaseIO.
  * Dropped changes:
    - d/control: Drop b-d on php-symfony-console, only required by tests.
      [ This was only required to allow migration ]
    - d/p/demote-symfony-console-to-suggests.patch: Prevent composer
      from pulling in php-symfony-console as a strict dependency, to
      avoid creating a circular build dependency with symfony.
      [ This was only needed to allow migration ]
    - d/rules: Disable running testsuite at build time.
      + Upstream testsuite is already run for autopkgtest so this is redundant,
        but avoiding FTBFS allows it into -proposed.
      [ This was only needed to allow migration ]
    - d/p/implement_psr_log_3.patch: Support psr/log 3.0.
      [ OR statements are not evaluated by dh_phpcomposer ]

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 09 Jun 2022 23:06:08 -0300

composer (2.2.13-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.2.13

 -- David Prévot <taffit@debian.org>  Thu, 26 May 2022 20:43:21 +0200

composer (2.2.12-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.2.12

  [ Stephan ]
  * Merge pull request from GHSA-x7cr-6qr6-2hh6
    [CVE-2022-24828] Closes: #1009960

  [ David Prevot ]
  * Track 2.2 for now

 -- David Prévot <dprevot@evolix.fr>  Thu, 21 Apr 2022 15:15:02 +0200

composer (2.2.9-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.2.9

 -- David Prévot <dprevot@evolix.fr>  Tue, 22 Mar 2022 17:25:49 +0100

composer (2.2.7-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.2.7

 -- David Prévot <taffit@debian.org>  Mon, 07 Mar 2022 01:32:52 +0100
