=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 		tests/Composer/Test
 
 override_dh_auto_test:
-	echo "Disabled: phpunit --include-path src --verbose --exclude-group remote,git"
+	phpunit --include-path src --verbose --exclude-group remote,git
 
 override_dh_installdocs:
 	dh_installdocs -Xdoc/composer
