## composer 2.2.14

=== debian/changelog ===
composer (2.2.14-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/add-baseio-types.patch: Add param and return types to BaseIO.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 16 Jun 2022 10:24:28 -0300

composer (2.2.14-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.2.14

 -- David Prévot <taffit@debian.org>  Sat, 11 Jun 2022 10:02:58 +0200
