## composer 2.3.7

=== debian/changelog ===
composer (2.3.7-2) unstable; urgency=medium

  * Upload to unstable
  * Force recent php-composer-pcre

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 12:05:52 +0200

composer (2.3.7-1) experimental; urgency=medium

  * Upload new minor to experimental

  [ Jordi Boggiano ]
  * Bump target version, bump PHP and dependency requirements to PHP 7.2+
  * Upgrade to composer/pcre 2.x
  * Release 2.3.7

  [ Simon Podlipsky ]
  * Allow psr/log ^3.0 (#10454)

  [ David Prévot ]
  * Revert "Track 2.2 for now"
  * Update Standards-Version to 4.6.1
  * Build-depend on recent php-composer-pcre
  * Use php-curl for the testsuite

 -- David Prévot <taffit@debian.org>  Fri, 17 Jun 2022 17:30:56 +0200
