=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: composer
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
@@ -12,10 +11,11 @@
                mercurial,
                php-composer-ca-bundle,
                php-composer-metadata-minifier,
-               php-composer-pcre,
+               php-composer-pcre (>= 2),
                php-composer-semver,
                php-composer-spdx-licenses,
-               php-composer-xdebug-handler (>= 2),
+               php-composer-xdebug-handler,
+               php-curl,
                php-intl,
                php-json-schema,
                php-mbstring,
@@ -27,12 +27,11 @@
                php-symfony-process,
                php-zip,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+               phpunit
+Standards-Version: 4.6.1
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
-Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git
 Rules-Requires-Root: no
 
 Package: composer
