## composer 2.3.8

=== debian/changelog ===
composer (2.3.8-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.3.8

  [ David Prévot ]
  * Drop now useless debian/pkg-php-tools-* entries

 -- David Prévot <taffit@debian.org>  Mon, 04 Jul 2022 08:00:29 +0200
