## composer 2.3.9

=== debian/changelog ===
composer (2.3.9-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.3.9

 -- David Prévot <taffit@debian.org>  Fri, 08 Jul 2022 09:24:04 +0200
