## composer 2.3.10

=== debian/changelog ===
composer (2.3.10-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.3.10

  [ David Prévot ]
  * Install /u/s/pkg-php-tools/autoloaders file
  * Declare more minimal versions in {,build-}dependencies
  * Drop satisfied minimal versions in test dependencies

 -- David Prévot <taffit@debian.org>  Sat, 16 Jul 2022 09:59:10 +0200
