=== debian/control ===
--- 
+++ 
@@ -14,20 +14,21 @@
                php-composer-pcre (>= 2),
                php-composer-semver,
                php-composer-spdx-licenses,
-               php-composer-xdebug-handler,
+               php-composer-xdebug-handler (>= 2),
                php-curl,
                php-intl,
-               php-json-schema,
+               php-json-schema (>= 5.2.11),
                php-mbstring,
                php-psr-log,
-               php-react-promise,
-               php-symfony-console,
-               php-symfony-filesystem,
-               php-symfony-finder,
-               php-symfony-process,
+               php-react-promise (>= 2.8),
+               php-symfony-console (>= 5.4),
+               php-symfony-filesystem (>= 5.4),
+               php-symfony-finder (>= 5.4),
+               php-symfony-process (>= 5.4),
                php-zip,
                phpab,
-               phpunit
+               phpunit,
+               pkg-php-tools (>= 1.41~)
 Standards-Version: 4.6.1
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
