## composer 2.4.1

=== debian/changelog ===
composer (2.4.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 2.4.1

 -- David Prévot <taffit@debian.org>  Sun, 21 Aug 2022 09:54:52 +0200

composer (2.4.0-1) unstable; urgency=medium

  * Upload new minor to unstable

  [ Jordi Boggiano ]
  * Release 2.4.0

  [ Michael Telgmann ]
  * Improve documentation about the new bash completion feature (#10962)

  [ David Prévot ]
  * Add bash completion

 -- David Prévot <taffit@debian.org>  Fri, 19 Aug 2022 07:32:17 +0200

composer (2.4.0~rc1-1) experimental; urgency=medium

  * Upload RC to experimental

  [ Jordi Boggiano ]
  * Make use of new composer/class-map-generator package and build up BC layer
  * Add seld/signal-handler dependency
  * Release 2.4.0-RC1

  [ David Prévot ]
  * Add new build-dependencies
    - php-composer-class-map-generator
    - php-seld-signal-handler

 -- David Prévot <taffit@debian.org>  Tue, 26 Jul 2022 11:46:51 +0200
