## composer 2.4.3

=== debian/changelog ===
composer (2.4.3-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix json format of audit command missing affectedVersions, fix reportedAt
    format (BC BREAK!), fixes #11104 (#11120)
  * Fixes plugin commands not being loaded during completion
  * Fix parsing of aliases used within complex OR constraints, fixes #11086
  * Fix min-php version check to avoid crashing sites with a 200, fixes #11091
  * Ensure files are readable before reading in JsonFile, fixes #11077
  * Fix require failing to do a dry-run when requiring a package with a
    stability flag, fixes #11112
  * Release 2.4.3

 -- David Prévot <taffit@debian.org>  Mon, 17 Oct 2022 08:44:15 +0200

composer (2.4.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix handling of zero-major versions in outdated --major-only flag, fixes #11032
  * Fix show --platform regression failing if no composer.json exists, fixes #11046
  * Fix handling of upper-bound platform req ignores to not act on conflicts (#11037)
  * Fix type error in validating array loader when name is not set
  * Fix handling of plugin activation when running as root
  * Release 2.4.2

 -- David Prévot <taffit@debian.org>  Mon, 19 Sep 2022 08:14:21 +0200
