## composer 2.4.4

=== debian/changelog ===
composer (2.4.4-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Retry cache writes if they fail, refs #11076
  * Fix outdated command outputting some of the legend to stdout
  * Fix regression in loading Composer on SMB/network shares, refs #8231 #11077
  * Fix status command reporting differences when source reference is a tag
    name, fixes #11155
  * Release 2.4.4

  [ Kuba Werłos ]
  * Add "--dry-run" to bump command (#11047)

 -- David Prévot <taffit@debian.org>  Sat, 29 Oct 2022 10:59:15 +0200
