=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-bash-completion,
                dh-sequence-phpcomposer,
                git,
                help2man,
                jsonlint,
                mercurial,
                php-composer-ca-bundle,
+               php-composer-class-map-generator,
                php-composer-metadata-minifier,
                php-composer-pcre (>= 2),
                php-composer-semver,
@@ -21,6 +23,7 @@
                php-mbstring,
                php-psr-log,
                php-react-promise (>= 2.8),
+               php-seld-signal-handler,
                php-symfony-console (>= 5.4),
                php-symfony-filesystem (>= 5.4),
                php-symfony-finder (>= 5.4),
