## composer 2.5.1

=== debian/changelog ===
composer (2.5.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Add autoconfiguration of gitlab-domains/github-domains when auth is present
    for custom domains, fixes #11062
  * Add warning when outdated command rejects an existing version due to
    platform requirements, fixes #11016 (#11113)
  * Add hard failure if COMPOSER_AUTH is malformed json, fixes #11085
  * Add support for adding Command classes as scripts (#11151)
  * Add interactive prompt for which script/binary to run if run-script/exec is
    called without arg, fixes #11128 (#11157)
  * Make the require command guess versions more accurately by delegating to the
    solver (except with --no-update) (#11160)
  * Update to composer/pcre 2.1 (#11189)
  * Add support for bumping >=x to >=latest, fixes #11179
  * Improve version selection in archive command, fixes #4794 (#11230)
  * Release 2.5.1

  [ Jellyfrog ]
  * Add download-only mode (#11041)

  [ Stephan Jorek ]
  * Feature: Add support for autocompleting setting-keys in config-command
    (#11130)

  [ PrinsFrank ]
  * Prompt users in interactive mode for where to store the credentials if a
    local auth config file exists (#11188)
  * Check missing-from-lock-file required packages when running install and fail
    when there are any (#11195)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 24 Dec 2022 09:18:30 +0100
