## composer 2.5.2

=== debian/changelog ===
composer (2.5.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Warn when require ends up auto-selecting a feature branch,
    fixes #11264 (#11270)
  * Release 2.5.2

 -- David Prévot <taffit@debian.org>  Mon, 06 Feb 2023 08:26:32 +0100
